Fastly Rust Compute@Edge
  • 09 Mar 2023
  • Dark
    Light

Fastly Rust Compute@Edge

  • Dark
    Light

Article Summary

Latest available Version: 1.0.0

Prerequisites

In order to compile and deploy Fastly Compute@Edge Package, rust compiler and Fastly CLI must be installed and configured: Compute@Edge services


Was this article helpful?

What's Next